Section: extra-multimedia

Depends : alsa-lib

Depends (build) : ffmpeg, jack, libsamplerate, pulseaudio, speex

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.2.5 (amd64/stable)

Depends: ffmpeg, glibc, jack, pulseaudio, libsamplerate, speex

ffmpeg 4.2.4-6 (amd64/stable)

  • libavcodec.so.58
  • libavresample.so.4
  • libavutil.so.56

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6
  • libpthread.so.0

jack 1.9.14-4 (amd64/stable)

  • libjack.so.0

pulseaudio 13.0-5 (amd64/stable)

  • libpulse.so.0

libsamplerate 0.1.9-2 (amd64/stable)

  • libsamplerate.so.0

speex 2:1.2.0-1 (amd64/stable)

  • libspeexdsp.so.1

1.2.5 (arm64/stable)

Depends: glibc, ffmpeg, jack, pulseaudio, libsamplerate, speex

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libpthread.so.0

ffmpeg 4.2.4-6 (arm64/stable)

  • libavcodec.so.58
  • libavresample.so.4
  • libavutil.so.56

jack 1.9.14-4 (arm64/stable)

  • libjack.so.0

pulseaudio 13.0-1 (arm64/stable)

  • libpulse.so.0

libsamplerate 0.1.9-1 (arm64/stable)

  • libsamplerate.so.0

speex 2:1.2.0-1 (arm64/stable)

  • libspeexdsp.so.1

1.2.5 (riscv64/stable)

Depends: glibc, ffmpeg, jack, pulseaudio, libsamplerate, speex

glibc 1:2.34 (riscv64/stable)

  • ld-linux-riscv64-lp64d.so.1
  • libc.so.6

ffmpeg 4.2.4-6 (riscv64/stable)

  • libavcodec.so.58
  • libavresample.so.4
  • libavutil.so.56

jack 1.9.19-2 (riscv64/stable)

  • libjack.so.0

pulseaudio 13.0-6 (riscv64/stable)

  • libpulse.so.0

libsamplerate 0.1.9-3 (riscv64/stable)

  • libsamplerate.so.0

speex 2:1.2.0-1 (riscv64/stable)

  • libspeexdsp.so.1

1.2.2 (loongson3/stable)

Depends: glibc, ffmpeg, jack, pulseaudio, libsamplerate, speex

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libc.so.6
  • libpthread.so.0

ffmpeg 4.2.4-6 (loongson3/stable)

  • libavcodec.so.58
  • libavresample.so.4
  • libavutil.so.56

jack 1.9.14-4 (loongson3/stable)

  • libjack.so.0

pulseaudio 13.0-5 (loongson3/stable)

  • libpulse.so.0

libsamplerate 0.1.9-2 (loongson3/stable)

  • libsamplerate.so.0

speex 2:1.2.0-1 (loongson3/stable)

  • libspeexdsp.so.1